Apach Log4jの脆弱性(CVE-2021-44228)について | AGREX
  • Toolbox
  • 2021/12/15

Apach Log4jの脆弱性(CVE-2021-44228)について

Apach Log4jの脆弱性(CVE-2021-44228)について、Toolbox製品は本脆弱性の対象に合致していないことを確認いたしました。
今後、当脆弱性につきまして新たな情報がある場合は、改めてご報告いたします。

  • 働き方改革をリード
  • DXをサポート